## gedit-plugins 3.38.1

=== meson_options.txt ===
option('plugin_bookmarks', type: 'boolean')
option('plugin_bracketcompletion', type: 'boolean')
option('plugin_charmap', type: 'boolean')
option('plugin_codecomment', type: 'boolean')
option('plugin_colorpicker', type: 'boolean')
option('plugin_colorschemer', type: 'boolean')
option('plugin_commander', type: 'boolean')
option('plugin_drawspaces', type: 'boolean')
option('plugin_findinfiles', type: 'boolean')
option('plugin_git', type: 'boolean')
option('plugin_joinlines', type: 'boolean')
option('plugin_multiedit', type: 'boolean')
option('plugin_sessionsaver', type: 'boolean')
option('plugin_smartspaces', type: 'boolean')
option('plugin_synctex', type: 'boolean')
option('plugin_terminal', type: 'boolean')
option('plugin_textsize', type: 'boolean')
option('plugin_translate', type: 'boolean')
option('plugin_wordcompletion', type: 'boolean')

## gedit-plugins 2.30.1

=== debian/changelog ===
gedit-plugins (2.30.1) qiana; urgency=medium

  * Removed gucharmap plugin (relied on obsolete lib)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 17 Oct 2014 13:29:08 +0200

gedit-plugins (2.30.0) qiana; urgency=medium

  * Qiana

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 21 May 2014 17:52:15 +0100

gedit-plugins (2.30.0-0ubuntu1) lucid; urgency=low

  * New upstream release

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 30 Mar 2010 11:24:05 +0200

gedit-plugins (2.29.4-0ubuntu1) lucid; urgency=low

  * New upstream release.
  * debian/control{.in}: Bump gedit-dev Build-Dep to (>= 2.29.3).

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 25 Jan 2010 17:18:13 -0500

gedit-plugins (2.29.2-0ubuntu1) lucid; urgency=low

  * Sync on Debian unstable, remaining changes:
    - debian/control: Add build-dep on gnome-doc-utils
    - debian/rules: Add a check on clean target as building 
      debian/control description needs pristine source code present 
      (not always the case in Bzr merge mode)
    - debian/watch: Watch unstable series
  * New upstream version:
    - Added word completion plugin
    - Added support for drawing leading, text and trailing spaces
    - Added multi edit plugin
    - Misc Bugfixes
  * debian/control:
    - Bump libgtksourceview2.0-dev build-dep to 2.9.1

 -- Chris Coulson <chrisccoulson@ubuntu.com>  Wed, 25 Nov 2009 23:45:30 +0000

gedit-plugins (2.28.0-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - bumped standards-version to 3.8.3. No changes needed.
  * debian/copyright:
    - added missing copyright holders.
  * debian/patches:
    - removed, we have no patches to apply.
  * debian/rules:
    - simple-patchsys include removed.

 -- Andrea Veri <andrea.veri89@gmail.com>  Sun, 04 Oct 2009 13:06:58 +0200

gedit-plugins (2.27.1-1) unstable; urgency=low

  * Add epochs for vte dependencies.
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Fri, 25 Sep 2009 20:35:54 +0200

gedit-plugins (2.26.2-1) unstable; urgency=low

  * debian/control.in: add missing comma in build-dependencies to fix
    FTBFS due to an stricter dpkg. Closes: #536940.
  * Standards-Version is 3.8.2, no changes needed.
  * Add homepage and Vcs-* fields.
  * New upstream release.
    - Remove no longer needed gnome-doc-utils build dependency.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Tue, 11 Aug 2009 18:44:25 +0200

gedit-plugins (2.26.1-1) unstable; urgency=low

  [ Luca Bruno ]
  * New upstream release. Closes: #518886
    + Now uses libgucharmap2-dev. Closes: #523935
  * debian/control.in:
    - Update Standards-Version to 3.8.1, no additional changes needed.

  [ Josselin Mouette ]
  * Switch to python-support.
  * Remove useless ${python:Versions} for private modules.
  * Only require python-gconf, not python-gnome2.
  * Massive update to build-dependencies and dependencies.
  * rules: fix the rule that generates the descriptions to not duplicate 
    them.

 -- Josselin Mouette <joss@debian.org>  Thu, 23 Apr 2009 00:20:03 +0200

gedit-plugins (2.22.5-1) unstable; urgency=low

  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Fri, 14 Nov 2008 16:31:42 +0100

gedit-plugins (2.22.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/control.in:
      - Build depend on intltool (>= 0.35) as the build system requires
        intltool-update.

 -- Sebastian Dröge <slomo@ubuntu.com>  Sun, 20 Apr 2008 17:22:07 +0200

gedit-plugins (2.22.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 13:23:14 +0200

gedit-plugins (2.22.0-1) unstable; urgency=low

  * New upstream stable release.
  * debian/control.in:
    + Update Standards-Version to 3.7.3, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Mar 2008 00:32:49 +0100

gedit-plugins (2.20.0-1) unstable; urgency=low

  * New upstream release:
    + Fixes FTBFS against gedit >= 2.20.0 (Closes: #447457).
    + debian/control.in:
      - Update build dependencies and dependencies.
    + debian/patches/60_sessionsaver-window-typo-in-deactivate.patch:
      - Dropped, merged upstream.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 25 Oct 2007 11:34:23 +0200

gedit-plugins (2.18.0-2) unstable; urgency=low

  * New patch, 60_sessionsaver-window-typo-in-deactivate, fixes Python error
    when deactivating the plugin.

 -- Loic Minier <lool@dooz.org>  Sun, 06 May 2007 16:54:52 +0200

gedit-plugins (2.18.0-1) unstable; urgency=low

  [ Loic Minier ]
  * Drop superfluous uploaders include.

  [ Sebastian Dröge ]
  * Change libgucharmap5-dev build dependency to libgucharmap-dev.

  [ Loic Minier ]
  * New upstream stable release.
    - Add deps on python-gobject, python-gnome2, python-glade2 for new plugins
      imports.
  * Build-depend on gnome-doc-utils instead of gnome-doc-tools.
  * Set DISABLE_UPDATE_UPLOADERS; build-dep on gnome-pkg-tools >= 0.11.
  * Add watch file.
  * Upload to unstable.
  * Add a get-orig-source target to retrieve the upstream tarball.

 -- Loic Minier <lool@dooz.org>  Sun, 06 May 2007 16:09:43 +0200

gedit-plugins (2.16.0-1) experimental; urgency=low

  * Initial upload to Debian; target at experimental; closes: #367659.
  * Set myself as Maintainer, GNOME team as Uploaders.
  * Cleanup rules.
  * Python transition.
    - Build-depend on python-central (>= 0.5.6).
    - Call dh_pycentral instead of dh_python.
    - Add XS-Python-Version: >= 2.3 and XB-Python-Version: ${python:Versions}.
  * Add superfluous build-deps on libgnomevfs2-dev (>= 1:2.16),
    libbonobo2-dev (>= 2.16), and libbonoboui2-dev (>= 2.16) to help
    autobuilders.
  * Compute descriptions from .desktop files.
  * Include debhelper before gnome; sigh.
  * Include CDBS's utils.

 -- Loic Minier <lool@dooz.org>  Mon, 12 Feb 2007 13:34:05 +0100

gedit-plugins (2.16.0-0ubuntu1) edgy; urgency=low

  * New upstream release:
    - New Bracket Completion Plugin


=== debian/control ===
Source: gedit-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>
Build-Depends: cdbs,
               debhelper (>= 5),
               gnome-doc-utils (>= 0.3.2),
               intltool (>= 0.35.0),
               libglib2.0-dev (>= 2.16.0),
               libgtk2.0-dev (>= 2.13.0),
               libgconf2-dev (>= 1.1.11),
               libgtksourceview2.0-dev (>= 2.9.1),
               gedit-dev (>= 2.29.3),
               python-dev (>= 2.3),
               python-gobject-dev (>= 2.15.4),
               python-gtk2-dev (>= 2.12.0),
               python-gtksourceview2 (>= 2.2.0),
               libvte-dev (>= 1:0.19.4),
               gnome-pkg-tools (>= 0.11),
               python-support (>= 0.7.1)
Standards-Version: 3.8.3
Homepage: http://live.gnome.org/Gedit/Plugins
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gedit-plugins
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/gedit-plugins
XS-Python-Version: >= 2.3

Package: gedit-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gedit (>= 2.25.4),
         python-gtk2 (>= 2.12.0),
         python-gobject (>= 2.15.4),
         python-gconf,
         python-glade2,
         python-vte (>= 1:0.19.4),
         python-gtksourceview2 (>= 2.2.0)
Description: set of plugins for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 The following plugins are included:
  * Embedded Terminal: Embed a terminal in the bottom pane.
  * Bookmarks: Easy document navigation with bookmarks
  * Commander: Command line interface for advanced editing
  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
  * Show/Hide Tabbar: Add a menu entry to show/hide the tabbar.
  * Draw Spaces: Draw Spaces and Tabs
  * Session Saver: Save and restore your working sessions
  * Join/Split Lines: Join several lines or split long ones
  * Code comment: Comment out or uncomment a selected block of code.
  * Multi Edit: Edit document in multiple places at once
  * Bracket Completion: Automatically adds closing brackets.
  * Character Map: Insert special characters just by clicking on them.
  * Word Completion: Word completion using the completion framework
  * Smart Spaces: Forget you're not using tabulations.

=== debian/rules ===
#!/usr/bin/make -f

DISABLE_UPDATE_UPLOADERS := 1
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

DEB_CONFIGURE_EXTRA_FLAGS += --with-plugins=all --enable-python

clean::
	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.desktop.in.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
	[ $$(echo $$plugins_desc_script | grep -o \\\\ | wc -l) -eq 1 ] && echo "Error: Seems you are using this package in VCS. You need pristine source\nto update description in control file" && exit 1; \
		sed \
			-e "s#@GNOME_TEAM@#$(UPLOADERS)#g" \
			-e "$$plugins_desc_script" \
			debian/control.in > debian/control

binary-install/gedit-plugins::
	dh_pysupport -p$(cdbs_curpkg) /usr/lib/gedit-2/plugins
	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gedit-plugins/([\d\.]+)/gedit-plugins-([\d\.]+)\.tar\.gz

## gedit-plugins 3.0.3

=== debian/changelog ===
gedit-plugins (3.0.3-1) experimental; urgency=low

  [ YunQiang Su ]
  * New upstream stable release.
  * Update build-dependencies accordingly.
  * Update dependencies to use gir modules for Python.
  * Switch to 3.0 source format.
  * Update standards version.

  [ Josselin Mouette ]
  * Pass the correct paths to dh_pysupport.

 -- Josselin Mouette <joss@debian.org>  Thu, 02 Jun 2011 19:15:39 +0200

gedit-plugins (2.30.0-1) unstable; urgency=low

  * New upstream stable release:
    + debian/control.in:
      - Update (build-) dependencies.

 -- Sebastian Dröge <slomo@debian.org>  Sat, 10 Apr 2010 08:44:24 +0200

=== debian/control ===
Source: gedit-plugins
Section: gnome
Priority: optional
Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 7.0.50~),
               intltool (>= 0.40.0),
               gnome-pkg-tools (>= 0.11),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 3.0.0),
               libgtksourceview-3.0-dev (>= 3.0.0),
               libpeas-dev (>= 0.7.3),
               gedit-dev (>= 3.0.0),
               python,
               python-support (>= 0.7.1),
               python-dbus (>=0.83.1)
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Gedit/Plugins
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gedit-plugins
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/gedit-plugins
XS-Python-Version: >= 2.3

Package: gedit-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gedit (>=3.0.0),
         gir1.2-gucharmap-2.90,
         gir1.2-peas-1.0,
         gir1.2-vte-2.90,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-gtksource-3.0
Description: set of plugins for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 The following plugins are included:
  * Bookmarks: Easy document navigation with bookmarks
  * Word Completion: Word completion using the completion framework
  * Join/Split Lines: Join several lines or split long ones
  * SyncTeX: Synchronize between LaTeX and PDF with gedit and evince.
  * Commander: Command line interface for advanced editing
  * Draw Spaces: Draw Spaces and Tabs
  * Character Map: Insert special characters just by clicking on them.
  * Code comment: Comment out or uncomment a selected block of code.
  * Text Size: Easily increase and decrease the text size
  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
  * Smart Spaces: Forget you're not using tabulations.
  * Embedded Terminal: Embed a terminal in the bottom pane.
  * Tag list: Provides a method to easily insert commonly used tags/strings into a document without having to type them.
  * Bracket Completion: Automatically adds closing brackets.
  * Session Saver: Save and restore your working sessions
  * Multi Edit: Edit document in multiple places at once

=== debian/rules ===
--- 
+++ 
@@ -11,13 +11,12 @@
 
 clean::
 	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.desktop.in.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
-	[ $$(echo $$plugins_desc_script | grep -o \\\\ | wc -l) -eq 1 ] && echo "Error: Seems you are using this package in VCS. You need pristine source\nto update description in control file" && exit 1; \
 		sed \
 			-e "s#@GNOME_TEAM@#$(UPLOADERS)#g" \
 			-e "$$plugins_desc_script" \
 			debian/control.in > debian/control
 
 binary-install/gedit-plugins::
-	dh_pysupport -p$(cdbs_curpkg) /usr/lib/gedit-2/plugins
+	dh_pysupport -p$(cdbs_curpkg) /usr/share/gedit/plugins /usr/lib/gedit/plugins
 	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;

=== debian/watch ===
version=2
http://ftp.gnome.org/pub/gnome/sources/gedit-plugins/([\d\.]+)[02468]/gedit-plugins-([\d\.]+)\.tar\.gz

## gedit-plugins 3.0.6

=== debian/changelog ===
gedit-plugins (3.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 08 Aug 2011 02:01:55 +0200

gedit-plugins (3.0.5-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: Switch to .bz2 tarballs.
  * Bump debhelper compatibility level to 8. Update Build-Depends accordingly.

 -- Michael Biebl <biebl@debian.org>  Fri, 22 Jul 2011 20:45:45 +0200

=== debian/control ===
Source: gedit-plugins
Section: gnome
Priority: optional
Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs,
               debhelper (>= 8),
               intltool (>= 0.40.0),
               gnome-pkg-tools (>= 0.11),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 3.0.0),
               libgtksourceview-3.0-dev (>= 3.0.0),
               libpeas-dev (>= 0.7.3),
               gedit-dev (>= 3.0.0),
               python,
               python-support (>= 0.7.1),
               python-dbus (>= 0.83.1)
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Gedit/Plugins
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gedit-plugins
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/gedit-plugins
XS-Python-Version: >= 2.3

Package: gedit-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gedit (>=3.0.0),
         gir1.2-gucharmap-2.90,
         gir1.2-peas-1.0,
         gir1.2-vte-2.90,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-gtksource-3.0
Description: set of plugins for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 The following plugins are included:
  * Code comment: Comment out or uncomment a selected block of code.
  * Bracket Completion: Automatically adds closing brackets.
  * Join/Split Lines: Join several lines or split long ones
  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
  * Character Map: Insert special characters just by clicking on them.
  * Session Saver: Save and restore your working sessions
  * Commander: Command line interface for advanced editing
  * Multi Edit: Edit document in multiple places at once
  * Bookmarks: Easy document navigation with bookmarks
  * Embedded Terminal: Embed a terminal in the bottom pane.
  * SyncTeX: Synchronize between LaTeX and PDF with gedit and evince.
  * Smart Spaces: Forget you're not using tabulations.
  * Word Completion: Word completion using the completion framework
  * Text Size: Easily increase and decrease the text size
  * Draw Spaces: Draw Spaces and Tabs
  * Tag list: Provides a method to easily insert commonly used tags/strings into a document without having to type them.

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gedit-plugins/([\d\.]+[02468])/gedit-plugins-([\d\.]+)\.tar\.bz2

## gedit-plugins 3.2.0

=== debian/changelog ===
gedit-plugins (3.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Misc bug fixes.
    - Translation updates.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Sep 2011 07:53:22 +0200

gedit-plugins (3.1.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 16:05:43 +0200

gedit-plugins (3.1.3-0ubuntu1) oneiric; urgency=low

  * New upstream release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Sep 2011 10:08:41 +0200

gedit-plugins (3.1.2-0ubuntu1) oneiric; urgency=low

  * New upstream release
  * debian/control
    - Update Vcs-Bzr link
    - Switch to dh_python2
    - Bump libpeas build-depends version
  * debian/rules
    - Switch to dh_python2
    - Delete .pyc files in clean rule
  * debian/watch:
    - Watch for unstable release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 03 Aug 2011 14:01:22 -0500

=== debian/control ===
Source: gedit-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Loic Minier <lool@dooz.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               intltool (>= 0.40.0),
               gnome-pkg-tools (>= 0.11),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 3.0.0),
               libgtksourceview-3.0-dev (>= 3.0.0),
               libpeas-dev (>= 0.7.3),
               gedit-dev (>= 3.0.0),
               python (>= 2.6.6-3~),
               python-dbus (>= 0.83.1)
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Gedit/Plugins
Vcs-Bzr: ubuntu:gedit-plugins
Vcs-Browser: https://code.launchpad.net/+branch/ubuntu/gedit-plugins
X-Python-Version: >= 2.3

Package: gedit-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gedit (>=3.0.0),
         gir1.2-gucharmap-2.90,
         gir1.2-peas-1.0,
         gir1.2-vte-2.90,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-gtksource-3.0
Description: set of plugins for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 The following plugins are included:
  * Smart Spaces: Forget you're not using tabulations.
  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
  * Multi Edit: Edit document in multiple places at once
  * Text Size: Easily increase and decrease the text size
  * Embedded Terminal: Embed a terminal in the bottom pane.
  * Bracket Completion: Automatically adds closing brackets.
  * Tag list: Provides a method to easily insert commonly used tags/strings into a document without having to type them.
  * Session Saver: Save and restore your working sessions
  * Word Completion: Word completion using the completion framework
  * Draw Spaces: Draw Spaces and Tabs
  * Join/Split Lines: Join several lines or split long ones
  * Character Map: Insert special characters just by clicking on them.
  * Bookmarks: Easy document navigation with bookmarks
  * Commander: Command line interface for advanced editing
  * Code comment: Comment out or uncomment a selected block of code.
  * SyncTeX: Synchronize between LaTeX and PDF with gedit and evince.

=== debian/rules ===
--- 
+++ 
@@ -9,6 +9,8 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --with-plugins=all --enable-python
 
+DEB_PYTHON2_MODULE_PACKAGES := gedit-plugins
+
 clean::
 	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.desktop.in.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
 		sed \
@@ -17,6 +19,8 @@
 			debian/control.in > debian/control
 
 binary-install/gedit-plugins::
-	dh_pysupport -p$(cdbs_curpkg) /usr/share/gedit/plugins /usr/lib/gedit/plugins
+	dh_python2 -p$(cdbs_curpkg) /usr/lib/gedit/plugins
 	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
 
+binary-post-install/gedit-plugins::
+	dh_python2 -p$(cdbs_curpkg)

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gedit-plugins/([\d\.]+)/gedit-plugins-([\d\.]+)\.tar\.bz2

## gedit-plugins 3.2.1

=== debian/changelog ===
gedit-plugins (3.2.1-1ubuntu1) precise; urgency=low

  * Merge from Debian Testing. Remaining Ubuntu changes:
   - debian/control{.in}:
    + Set Vcs-Bzr fields and move Debian Vcs fileds to
      XS-Debian-Vcs fields.
    + Switch to dh_python2.
   - debian/rules:
    + Switch to dh_python2.
   - debian/watch:
    + Watch for unstable releases.
  * debian/control{.in}: Add Enhances: gedit (LP: #710656).
  * debian/rules: Call dh_python2 for both /usr/lib/gedit/plugins
    and /usr/share/gedit/plugins

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Fri, 23 Dec 2011 00:24:38 -0500

gedit-plugins (3.2.1-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    - Track .xz tarballs.
  * debian/control.in:
    - Bump Build-Depends on libpeas-dev to (>= 1.0.0).
    - Bump Build-Depends on gedit-dev to (>= 3.2.1).
    - Bump Depends on gedit to (>= 3.2).
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Nov 2011 23:52:47 +0100

=== debian/control ===
Source: gedit-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               intltool (>= 0.40.0),
               gnome-pkg-tools (>= 0.11),
               libglib2.0-dev (>= 2.26.0),
               libgtk-3-dev (>= 3.0.0),
               libgtksourceview-3.0-dev (>= 3.0.0),
               libpeas-dev (>= 1.0.0),
               gedit-dev (>= 3.2.1),
               python (>= 2.6.6-3~),
               python-dbus (>= 0.83.1)
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/Gedit/Plugins
Vcs-Bzr: ubuntu:gedit-plugins
Vcs-Browser: https://code.launchpad.net/+branch/ubuntu/gedit-plugins
XS-Debian-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gedit-plugins
XS-Debian-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/gedit-plugins
X-Python-Version: >= 2.3

Package: gedit-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gedit (>= 3.2),
         gir1.2-gucharmap-2.90,
         gir1.2-peas-1.0,
         gir1.2-vte-2.90,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-gtksource-3.0
Enhances: gedit
Description: set of plugins for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 The following plugins are included:
  * Join/Split Lines: Join several lines or split long ones
  * Tag list: Provides a method to easily insert commonly used tags/strings into a document without having to type them.
  * Code comment: Comment out or uncomment a selected block of code.
  * Bracket Completion: Automatically adds closing brackets.
  * Embedded Terminal: Embed a terminal in the bottom pane.
  * Commander: Command line interface for advanced editing
  * Draw Spaces: Draw Spaces and Tabs
  * Word Completion: Word completion using the completion framework
  * Character Map: Insert special characters just by clicking on them.
  * Text Size: Easily increase and decrease the text size
  * Session Saver: Save and restore your working sessions
  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
  * SyncTeX: Synchronize between LaTeX and PDF with gedit and evince.
  * Smart Spaces: Forget you're not using tabulations.
  * Multi Edit: Edit document in multiple places at once
  * Bookmarks: Easy document navigation with bookmarks

## gedit-plugins 3.3.1

=== debian/changelog ===
gedit-plugins (3.3.1-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control{.in}:
   - Recommends: python-zeitgeist for dash plugin.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Thu, 19 Jan 2012 12:04:07 -0500

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                intltool (>= 0.40.0),
@@ -36,6 +36,7 @@
          gir1.2-gtk-3.0,
          gir1.2-pango-1.0,
          gir1.2-gtksource-3.0
+Recommends: python-zeitgeist
 Enhances: gedit
 Description: set of plugins for gedit
  gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
@@ -48,6 +49,7 @@
   * Embedded Terminal: Embed a terminal in the bottom pane.
   * Commander: Command line interface for advanced editing
   * Draw Spaces: Draw Spaces and Tabs
+  * Dashboard: A Dashboard for new tabs
   * Word Completion: Word completion using the completion framework
   * Character Map: Insert special characters just by clicking on them.
   * Text Size: Easily increase and decrease the text size

## gedit-plugins 3.3.3

=== debian/changelog ===
gedit-plugins (3.3.3-0ubuntu1) precise; urgency=low

  * New upstream release.
  * debian/control: Build-depend on libvte-2.90-dev.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Mon, 05 Mar 2012 23:59:38 -0500

## gedit-plugins 3.3.4

=== debian/changelog ===
gedit-plugins (3.3.4-0ubuntu1) precise; urgency=low

  * New upstream release.

 -- Andrew Starr-Bochicchio <a.starr.b@gmail.com>  Tue, 20 Mar 2012 23:35:53 -0400

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: cdbs (>= 0.4.90~),
                debhelper (>= 8),
                intltool (>= 0.40.0),
@@ -12,6 +12,7 @@
                libgtk-3-dev (>= 3.0.0),
                libgtksourceview-3.0-dev (>= 3.0.0),
                libpeas-dev (>= 1.0.0),
+               libvte-2.90-dev,
                gedit-dev (>= 3.2.1),
                python (>= 2.6.6-3~),
                python-dbus (>= 0.83.1)

=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,7 @@
 
 binary-install/gedit-plugins::
 	dh_python2 -p$(cdbs_curpkg) /usr/lib/gedit/plugins
+	dh_python2 -p$(cdbs_curpkg) /usr/share/gedit/plugins
 	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
 
 binary-post-install/gedit-plugins::

=== debian/watch ===
version=3
http://ftp.gnome.org/pub/gnome/sources/gedit-plugins/([\d\.]+)/gedit-plugins-([\d\.]+)\.tar\.xz

## gedit-plugins 3.4.0

=== debian/changelog ===
gedit-plugins (3.4.0-1ubuntu1) quantal; urgency=low

  * Drop the "force gedit to be on the same serie" depends, the current 
    version should work with gedit 3.5.1

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 30 Jul 2012 11:46:34 +0200

gedit-plugins (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Build-Depends on libglib2.0-dev and libgtk-3-dev for GResource
    support.
  * Bump Standards-Version to 3.9.3.
  * Transition to dh_python2.
  * Tighten dependency on gedit using gnome:Version and gnome:nextVersion.
  * Add Build-Depends on libvte-2.90-dev for the terminal plugin.
  * Suggest zeitgeist-datahub, required by the dashboard plugin to get
    recently and most used files.

 -- Michael Biebl <biebl@debian.org>  Mon, 23 Apr 2012 01:07:05 +0200

=== debian/control ===
Source: gedit-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               intltool (>= 0.40.0),
               gnome-pkg-tools (>= 0.11),
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.4.0),
               libgtksourceview-3.0-dev (>= 3.0.0),
               libpeas-dev (>= 1.0.0),
               libvte-2.90-dev,
               gedit-dev (>= 3.2.1),
               python (>= 2.6.6-3~),
               python-dbus (>= 0.83.1)
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/Gedit/Plugins
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gedit-plugins
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/gedit-plugins
X-Python-Version: >= 2.3

Package: gedit-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gedit,
         gir1.2-gucharmap-2.90,
         gir1.2-peas-1.0,
         gir1.2-vte-2.90,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-gtksource-3.0
Suggests: zeitgeist-datahub
Description: set of plugins for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 The following plugins are included:
  * Multi Edit: Edit document in multiple places at once
  * Character Map: Insert special characters just by clicking on them.
  * Smart Spaces: Forget you're not using tabulations.
  * Bookmarks: Easy document navigation with bookmarks
  * Join/Split Lines: Join several lines or split long ones
  * Draw Spaces: Draw Spaces and Tabs
  * SyncTeX: Synchronize between LaTeX and PDF with gedit and evince.
  * Session Saver: Save and restore your working sessions
  * Text Size: Easily increase and decrease the text size
  * Embedded Terminal: Embed a terminal in the bottom pane.
  * Commander: Command line interface for advanced editing
  * Bracket Completion: Automatically adds closing brackets.
  * Word Completion: Word completion using the completion framework
  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
  * Code comment: Comment out or uncomment a selected block of code.
  * Dashboard: A Dashboard for new tabs
  * Tag list: Provides a method to easily insert commonly used tags/strings into a document without having to type them.

## gedit-plugins 3.5.1

=== debian/changelog ===
gedit-plugins (3.5.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Mon, 20 Aug 2012 11:28:57 +1200

## gedit-plugins 3.5.2

=== debian/changelog ===
gedit-plugins (3.5.2-0ubuntu1) quantal; urgency=low

  * New upstream bugfix release

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 20 Sep 2012 10:44:09 +1200

=== debian/control ===
--- 
+++ 
@@ -41,20 +41,20 @@
  .
  The following plugins are included:
   * Multi Edit: Edit document in multiple places at once
-  * Character Map: Insert special characters just by clicking on them.
-  * Smart Spaces: Forget you're not using tabulations.
-  * Bookmarks: Easy document navigation with bookmarks
-  * Join/Split Lines: Join several lines or split long ones
-  * Draw Spaces: Draw Spaces and Tabs
-  * SyncTeX: Synchronize between LaTeX and PDF with gedit and evince.
-  * Session Saver: Save and restore your working sessions
-  * Text Size: Easily increase and decrease the text size
-  * Embedded Terminal: Embed a terminal in the bottom pane.
-  * Commander: Command line interface for advanced editing
-  * Bracket Completion: Automatically adds closing brackets.
-  * Word Completion: Word completion using the completion framework
-  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
   * Code comment: Comment out or uncomment a selected block of code.
   * Dashboard: A Dashboard for new tabs
+  * Join/Split Lines: Join several lines or split long ones
+  * Commander: Command line interface for advanced editing
+  * Character Map: Insert special characters just by clicking on them.
+  * Bookmarks: Easy document navigation with bookmarks
+  * Draw Spaces: Draw Spaces and Tabs
+  * Embedded Terminal: Embed a terminal in the bottom pane.
+  * Bracket Completion: Automatically adds closing brackets.
+  * Session Saver: Save and restore your working sessions
+  * Smart Spaces: Forget you're not using tabulations.
   * Tag list: Provides a method to easily insert commonly used tags/strings into a document without having to type them.
+  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
+  * SyncTeX: Synchronize between LaTeX and PDF with gedit and evince.
+  * Word Completion: Word completion using the completion framework
+  * Text Size: Easily increase and decrease the text size

=== debian/rules ===
--- 
+++ 
@@ -5,6 +5,7 @@
 include /usr/share/cdbs/1/class/gnome.mk
 include /usr/share/cdbs/1/rules/utils.mk
 include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
+include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
 -include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk
 
 DEB_CONFIGURE_EXTRA_FLAGS += --with-plugins=all --enable-python
@@ -21,7 +22,5 @@
 binary-install/gedit-plugins::
 	dh_python2 -p$(cdbs_curpkg) /usr/lib/gedit/plugins
 	dh_python2 -p$(cdbs_curpkg) /usr/share/gedit/plugins
-	find debian/$(cdbs_curpkg) -name \*.la -exec rm -f {} \;
+	find debian/$(cdbs_curpkg) -name '*.la' -delete
 
-binary-post-install/gedit-plugins::
-	dh_python2 -p$(cdbs_curpkg)

## gedit-plugins 3.6.0

=== debian/changelog ===
gedit-plugins (3.6.0-0ubuntu1) quantal; urgency=low

  * New upstream stable release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 25 Sep 2012 10:10:54 +1200

## gedit-plugins 3.6.1

=== debian/changelog ===
gedit-plugins (3.6.1-0ubuntu3) saucy; urgency=low

  * No change rebuild with the new gtksourceview soname

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 24 May 2013 18:57:43 +0200

gedit-plugins (3.6.1-0ubuntu2) raring; urgency=low

  * debian/control.in: build-depends on dbus-python-dev rather than 
    dbus-python, since the .pc has been moved to that binary (lp: #1165742)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 10 Apr 2013 16:00:35 +0200

gedit-plugins (3.6.1-0ubuntu1) raring; urgency=low

  * New upstream release

 -- Robert Ancell <robert.ancell@canonical.com>  Tue, 13 Nov 2012 17:14:44 +1300

=== debian/control ===
Source: gedit-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               intltool (>= 0.40.0),
               gnome-pkg-tools (>= 0.11),
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.4.0),
               libgtksourceview-3.0-dev (>= 3.0.0),
               libpeas-dev (>= 1.0.0),
               libvte-2.90-dev,
               gedit-dev (>= 3.2.1),
               python (>= 2.6.6-3~),
               python-dbus-dev
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/Gedit/Plugins
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gedit-plugins
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/gedit-plugins
X-Python-Version: >= 2.3

Package: gedit-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         gedit,
         gir1.2-gucharmap-2.90,
         gir1.2-peas-1.0,
         gir1.2-vte-2.90,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-gtksource-3.0
Suggests: zeitgeist-datahub
Description: set of plugins for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 The following plugins are included:
  * Multi Edit: Edit document in multiple places at once
  * Character Map: Insert special characters just by clicking on them.
  * Smart Spaces: Forget you're not using tabulations.
  * Bookmarks: Easy document navigation with bookmarks
  * Join/Split Lines: Join several lines or split long ones
  * Draw Spaces: Draw Spaces and Tabs
  * SyncTeX: Synchronize between LaTeX and PDF with gedit and evince.
  * Session Saver: Save and restore your working sessions
  * Text Size: Easily increase and decrease the text size
  * Embedded Terminal: Embed a terminal in the bottom pane.
  * Commander: Command line interface for advanced editing
  * Bracket Completion: Automatically adds closing brackets.
  * Word Completion: Word completion using the completion framework
  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
  * Code comment: Comment out or uncomment a selected block of code.
  * Dashboard: A Dashboard for new tabs
  * Tag list: Provides a method to easily insert commonly used tags/strings into a document without having to type them.

## gedit-plugins 3.8.1

=== debian/changelog ===
gedit-plugins (3.8.1-0ubuntu1) saucy; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
    - Note that the Dashboard plugin is broken until the new
      libzeitgeist2 is packaged for Ubuntu
  * debian/control.in, debian/rules:
    - Switch to dh_python3 

  [ Rico Tzschichholz ]
  * debian/control.in:
    - Bump build-deps on libpeas-dev (>= 1.7.0), gedit-dev (>= 3.7.1)

 -- Rico Tzschichholz <ricotz@ubuntu.com>  Fri, 24 May 2013 23:51:35 +0100

=== debian/control ===
Source: gedit-plugins
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: cdbs (>= 0.4.90~),
               debhelper (>= 8),
               intltool (>= 0.40.0),
               gnome-pkg-tools (>= 0.11),
               libglib2.0-dev (>= 2.32.0),
               libgtk-3-dev (>= 3.4.0),
               libgtksourceview-3.0-dev (>= 3.0.0),
               libpeas-dev (>= 1.7.0),
               libvte-2.90-dev,
               gedit-dev (>= 3.7.1),
               python3,
               python3-dbus (>= 0.83.1),
               python-dbus-dev
Standards-Version: 3.9.3
Homepage: http://live.gnome.org/Gedit/Plugins
Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/packages/unstable/gedit-plugins
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/packages/unstable/gedit-plugins

Package: gedit-plugins
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python3:Depends},
         gedit,
         gir1.2-gucharmap-2.90,
         gir1.2-peas-1.0,
         gir1.2-vte-2.90,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-gtksource-3.0
Suggests: zeitgeist-datahub
Description: set of plugins for gedit
 gedit-plugins contain a set of plugins for gedit, GNOME's text editor.
 .
 The following plugins are included:
  * Code comment: Comment out or uncomment a selected block of code.
  * Color Picker: Pick a color from a dialog and insert its hexadecimal representation.
  * SyncTeX: Synchronize between LaTeX and PDF with gedit and evince.
  * Smart Spaces: Forget you're not using tabulations.
  * Text Size: Easily increase and decrease the text size
  * Commander: Command line interface for advanced editing
  * Word Completion: Word completion using the completion framework
  * Bracket Completion: Automatically adds closing brackets.
  * Dashboard: A Dashboard for new tabs
  * Character Map: Insert special characters just by clicking on them.
  * Join/Split Lines: Join several lines or split long ones
  * Color Scheme Editor: Source code color scheme editor
  * Draw Spaces: Draw Spaces and Tabs
  * Embedded Terminal: Embed a terminal in the bottom pane.
  * Bookmarks: Easy document navigation with bookmarks
  * Multi Edit: Edit document in multiple places at once

=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += --with-plugins=all --enable-python
 
-DEB_PYTHON2_MODULE_PACKAGES := gedit-plugins
+DEB_PYTHON3_MODULE_PACKAGES := gedit-plugins
 
 clean::
 	plugins_desc_script="/^ @PLUGINS_DESCRIPTION@\$$/ c \\$$(find . -iname \*.desktop.in.in | while read f; do cat $$f | awk -f debian/desktop2description.awk; done | sed 's/.*/  &\\/'; echo " ")"; \
@@ -20,7 +20,7 @@
 			debian/control.in > debian/control
 
 binary-install/gedit-plugins::
-	dh_python2 -p$(cdbs_curpkg) /usr/lib/gedit/plugins
-	dh_python2 -p$(cdbs_curpkg) /usr/share/gedit/plugins
+	dh_python3 -p$(cdbs_curpkg) /usr/lib/gedit/plugins
+	dh_python3 -p$(cdbs_curpkg) /usr/share/gedit/plugins
 	find debian/$(cdbs_curpkg) -name '*.la' -delete
